Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2805

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2805
Last Modified 05 Sep 2008 04:52:44
Published 06 Sep 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2805

Summary

forum_post.php in e107 0.6 allows remote attackers to post to non-existent forums by modifying the forum number.

Vulnerable Systems

Application

  • E107 0.603

  • E107 0.616

  • E107 0.617


References

XF - e107-forumpost-topic-creation(22059)

BID - 14699

BUGTRAQ - 20050830 e107 0.6 forum_post.php create new topics in non-existing forums


Last Updated: 27 May 2016 10:40:38